[M88p2 for Windows]
Directory=
Flags=42467346
Flag2=1024
CPUClock=80
CPUClockEx=8000000
Speed=1000
RefreshTiming=1
BASICMode=49
Sound=55466
Switches=1829
SoundBuffer=200
MouseSensibility=4
CPUMode=2
KeyboardType=0
TimerApiType=0
ERAMBank=4
LPFCutoff=8000
LPFOrder=4
ROMEOLatency=100
VolumeBEEP=100
VolumeFM=100
VolumeSSG=100
VolumeADPCM=100
VolumeRhythm=100
VolumeBD=100
VolumeSD=100
VolumeTOP=100
VolumeHH=100
VolumeTOM=100
VolumeRIM=100
Zoom=200
Antialiasing=0
StretchFilter=1
FullScreen32=0
MaximizeButton=0
CheckOverwriteSnapshot=0
CheckBeforeLoadSnapshot=0
FullWindow=0
DirectInput=1
WindowX=0
WindowY=0
BeepType=0
F11Type=0
F12Type=1
APPType=1
HideCursorDelayTime=3000
InterlaceBrightness=84
InterlaceType=0
Resume=0
Direct3D=0
ThreadPriority=1
Volume=100
